function changeList() {
	submitFind();
}

function changeView() {
	submitFind();
}

function changeSort() {
	submitFind();
}

function changeFind() {

}

function submitFind() {
	var l = document.getElementById('selectList').value;
	var v = document.getElementById('selectView').value;
	var s = document.getElementById('selectSort').value;
	var f = document.getElementById('selectFind').value;
	var q = document.getElementById('inputFind').value;
	document.location.href = '/search?l=' + l + '&v=' + v + '&s=' + s + '&f=' + f + '&q=' + q;
}

function mouseOver(id, view) {
	if (view == 'IconLarge' || view == 'IconSmall')
		document.getElementById(id).style.background = 'url(/static/images/item' + view + 'MouseOver.png)';
	else {
		document.getElementById(id + 'Left').style.background = 'url(/static/images/item' + view + 'LeftMouseOver.png)';
		document.getElementById(id + 'Center').style.background = 'url(/static/images/item' + view + 'CenterMouseOver.png)';
		document.getElementById(id + 'Right').style.background = 'url(/static/images/item' + view + 'RightMouseOver.png)';
	}
}

function mouseOut(id, view) {
	if (view == 'IconLarge' || view == 'IconSmall')
		document.getElementById(id).style.background = 'url(/static/images/transparent.png)';
	else {
		document.getElementById(id + 'Left').style.background = 'url(/static/images/item' + view + 'LeftActive.png)';
		document.getElementById(id + 'Center').style.background = 'url(/static/images/item' + view + 'CenterActive.png)';
		document.getElementById(id + 'Right').style.background = 'url(/static/images/item' + view + 'RightActive.png)';	
	}
}